
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;600&display=swap');

body {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
  color: #53565a;
  min-height: 100vh;

}

strong {
  font-weight: 600;
}

.main-wrapper {
  padding: 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.logo-wrapper {
  width: 50%;
  height: auto;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  text-align: center;
}
.logo-wrapper img {
  width: 50%;
  min-width: 200px;

}
.text-wrapper {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  text-align: center;
}
.border-box {
  border: 1px solid #53565a;
  width: 30%;
  margin: 10% auto;
  text-align: center;
  min-width: 200px;

}
